<?php
if(isset($_GET['craft'])){
	$craft=$_GET['craft'];
	if (in_array($craft, $crafts_array)){
		require_once("crafts.php");	
	}
	else{
		require_once("home.php");	
	}
}
elseif(isset($_GET['id'])){
	$id=$_GET['id'];
	$craft=getCraftbyID($id);
	if ($craft!='empty'){
		require_once("basic.php");
	}
	else{
		require_once("home.php");
	}
}
else{
	require_once("home.php");
}	
?>